#manset
{
    float:left;
    margin-left:0px;
    border:0px solid #aaa;
    }


#mansetler {
background-color:#aaa;
	position:relative;
	/*width: 550px;*/
	height:208px;
	/*z-index:100;*/

}
	#mansetler a {
		float:left;
		position:absolute;
	}
	
	#mansetler a img {
		border:none;
		-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
	}
	
	#mansetler a.show {
		z-index:550
	}

#mansetler .mansover {
		position:absolute;
		bottom:7px;
		left: 10px;
	cursor:pointer;
		z-index:600; 
overflow:hidden;
}
	
	#mansetler .caption 
	{
	    font-family: 'open_sansbold'; 
		text-transform:capitalize;
		color:#000; 
		width: auto; 
 font-size: 13px;
 background-image: url("images/mansalpha.png");
 background-repeat: repeat;
 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	}

	#mansetler .caption .content {
	
	padding:10px;
	}


	

	
#mansetlernums{
height:44px;
width:544px;
background-color: #fbf8f1;
-webkit-box-shadow: inset 0px -3px 0px 0px rgba(201,198,193,1);
-moz-box-shadow: inset 0px -3px 0px 0px rgba(201,198,193,1);
box-shadow: inset 0px -3px 0px 0px rgba(201,198,193,1);
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
padding-left:7px;
}

#mansetlernums a{
float:left;
display: block; width: 36px; height: 36px; border: none; text-indent: -1000em; background-image: url("images/mansnumbers.png"); background-repeat: no-repeat;
background-position:0px 534px;

}